Ubuntu

“openssl” 1.0.1-4ubuntu5.5 source package in The Precise Pangolin

Publishing history

1.0.1-4ubuntu5.5
SUPERSEDED: Precise pocket Updates in component main and section utils
  • Removed from disk on 2013-02-27.
  • Removal requested on 2013-02-22.
  • Superseded on 2013-02-21 by openssl - 1.0.1-4ubuntu5.6
  • Published on 2012-08-29
1.0.1-4ubuntu5.5
DELETED: Precise pocket Proposed in component main and section utils
  • Removed from disk on 2013-02-27.
  • Removal requested on 2012-08-30.
  • Deleted on 2012-08-30 by Adam Conrad

    moved to -updates

  • Published on 2012-08-21

Builds

Changelog

openssl (1.0.1-4ubuntu5.5) precise-proposed; urgency=low

  * debian/patches/lp973741.patch: Apply complete and more recent changeset,
    which fixes original issue on Intel CPUs and fixes FTBFS on non-x86
    architectures. (LP: #973741)

openssl (1.0.1-4ubuntu5.4) precise-proposed; urgency=low

  * debian/patches/lp973741.patch: Avoid segfault on legacy Intel CPUs
    by using correct cypher. (LP: #973741)
 -- Adam Gandelman <email address hidden>   Tue, 14 Aug 2012 17:44:51 +0100